Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/83821/?format=api
{
"ob_id": 83821,
"names": [],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 5680,
"label": "long_name",
"value": "Convective Updraft",
"vocabulary": ""
},
{
"ob_id": 5888,
"label": "standard_name",
"value": "atmosphere_net_upward_convective_mass_flux",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 5889,
"label": "var_id",
"value": "mc",
"vocabulary": ""
}
]
}